-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pymatgen
Binary: python3-pymatgen, python-pymatgen-doc
Architecture: any all
Version: 2022.11.7+dfsg1-11
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Homepage: https://pymatgen.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debichem-team/pymatgen
Vcs-Git: https://salsa.debian.org/debichem-team/pymatgen.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: @builddeps@, python3-mp-api
Build-Depends: debhelper-compat (= 13), pymatgen-test-files <!nocheck>, dh-python, dh-sequence-python3, cython3, pybuild-plugin-pyproject, python3-setuptools, python3-all-dev, python3-pytest, python3-matplotlib (>= 1.5~), python3-monty (>= 3.0.2~), python3-networkx (>= 2.2~), python3-numpy (>= 1.20.1~), python3-palettable (>= 3.1.1~), python3-pandas (>= 1.1.3~), python3-plotly (>= 4.5.0~), python3-scipy (>= 1.5.2~), python3-spglib (>= 2.0.2~), python3-pybtex (>= 0.22.2~), python3-requests (>= 2.24.0~), python3-ruamel.yaml (>= 0.16.12~), python3-sympy (>= 1.6.2~), python3-tabulate (>= 0.8.7~), python3-tqdm (>= 4.41.0~), python3-uncertainties (>= 3.1.4~), python3-ase (>= 3.3~), python3-bs4 (>= 4.9.1~), python3-vtk9, python3-h5py (>= 2.10.0~), python3-netcdf4 (>= 1.5.3~), python3-phonopy, python3-openbabel
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, libjs-mathjax <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-pymatgen-doc deb doc optional arch=all
 python3-pymatgen deb python optional arch=any
Checksums-Sha1:
 7cb0f5da30192a3b3bed2669041916d7fa201382 41141588 pymatgen_2022.11.7+dfsg1.orig.tar.xz
 839887764dc4a7e84ed6f7ff22c1780e119b7405 17036 pymatgen_2022.11.7+dfsg1-11.debian.tar.xz
Checksums-Sha256:
 3bbdce4c7eafd5fe84d178bde61dd27218f16097c55eb8f2c64d2521313d3284 41141588 pymatgen_2022.11.7+dfsg1.orig.tar.xz
 b63b6ccc174ee344539bbfad6fc07d2ecb361a3f3fb1b255df23fcf558dc6ce8 17036 pymatgen_2022.11.7+dfsg1-11.debian.tar.xz
Files:
 f94779e2dda7b21b19b90db43dbc06c4 41141588 pymatgen_2022.11.7+dfsg1.orig.tar.xz
 03097aafbe79bdfcb85ede5534cd7af5 17036 pymatgen_2022.11.7+dfsg1-11.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmP7WkUUHGRwYXJzb25z
QGRlYmlhbi5vcmcACgkQVz7x5L1aAfoWLxAAhgqV6D6OkPF7xllIDs45Cxg3tnzn
aFm9GxvN75j29X9bqbnrnuhSBVava21ji/z+GNQJgnU79fX8WrxJePE1S8nEySiN
EcteSHjwha+2v8pd42WPRRTuXmUe4w4yax+N6fmi67ny5kGqZQOjWi373wCkF0+8
/WKM5fiCMkL2r784EueNSwGU814VPfuYs6X5U3Od/LrOqmEs4HOa5Lb1i3KgDA5q
sOgIa6jtqetNXYmBH5Pr0DkrEmmK/XWj3mH4T2G4QE/qekXX3NelB6yyOQKKA1+F
g+OBjBx7jziD9gFRAGSOJ6c1qg0ph9rfWiKlY0OOF/dNXLRbhyNifq24WJkZ1uew
IHvWqd1li3H2Q2CYb2BuL76yY4LZV2di22oGIHh65kd//qg51PYrfGLtu7Mu+xeb
GnL3n5KlPJAAmZ+1AeKQOzzRk1PCw/9ecca7zO0iZjsiYY0vuZZcvQYPKNEYfMdc
/MGtLFQpFfdHO+P0UIulnvihPIl0RLKwHz1PTlrjjl/dm2cZTG/hyVoUBKiBSQEd
SThQtHJ48SpbZmOSW2xQRg/A9jqZAKGWeubUhSXk9Io8ZkkyCykLnL2iqpN8rPWy
fnWU3wNoVP7FXRKmt4J/qBo2VnFIs4Pj6kjrYurA+Evc2erNNVemkHEZnBu9qriW
rCKS7uNJPbx7eRk=
=Pk8B
-----END PGP SIGNATURE-----
